HP-UX ONCplus NFS Configuration Security Bypass Vulnerability

Bugtraq ID: 38982
Class: Configuration Error
CVE: CVE-2010-0451
Remote: Yes
Local: No
Published: Mar 25 2010 12:00AM
Updated: Mar 25 2010 12:00AM
Credit: The vendor disclosed this issue.
Vulnerable: HP HP-UX B.11.31.08
HP HP-UX B.11.31.06
HP HP-UX B.11.31
HP HP-UX B.11.23.07.04
HP HP-UX B.11.23
HP HP-UX B.11.22
HP HP-UX B.11.11.17.02
HP HP-UX B.11.11.16.09
HP HP-UX B.11.11.15.13
HP HP-UX B.11.11.14.15
HP HP-UX B.11.11.13.14
HP HP-UX B.11.11
HP HP-UX B.11.04
HP HP-UX B.11.00
Not Vulnerable: HP HP-UX B.11.31.09


 

Privacy Statement
Copyright 2010, SecurityFocus